/*------------------------------------------------------------------------------
  Design Style 78 -> 'A' Source Stylesheet
  Handcrafted by Church Plant Media
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Color Palette
------------------------------------------------------------------------------*/
/*text*/
/*buttons*/
/*colors*/
/*------------------------------------------------------------------------------
  Mixin Utilities
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Backgrounds
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Typography
------------------------------------------------------------------------------*/
.cms-output h1,
.cms-output h2,
.cms-output h3,
.cms-output h4,
.cms-output h5,
.cms-output h6 {
  color: #545454; }

.cms-output {
  color: #686261; }

.cms-output a,
.list-time a,
.event-times a {
  color: #50287e; }

.cms-output a:hover {
  color: #000; }

.cms-output blockquote {
  color: #000; }

input:focus, a:focus {
  outline-color: #000; }

.cms-output h3, .cms-output h6 {
  color: #50287e; }

.cms-output h4 {
  color: #a2be3a; }

.cms-output h5 {
  color: #545454; }

/*------------------------------------------------------------------------------
  Buttons
------------------------------------------------------------------------------*/
a.button,
input[type="submit"] {
  border-right: 1px solid #444;
  border-bottom: 1px solid #444;
  background: #444;
  color: #fff; }

a.button,
.cms-output input[type=submit]:active {
  top: 1px; }

/*------------------------------------------------------------------------------
  Header & Logo
------------------------------------------------------------------------------*/
header {
  background: #fff; }

/*------------------------------------------------------------------------------
  Top Navigation
------------------------------------------------------------------------------*/
#nav li {
  background: #50287e; }

#nav li a {
  color: #fff; }

#nav li:last-child {
  background: #76777a; }

#nav li:last-child:hover {
  background: #1bacc0 !important; }

.mobile-nav #nav li:last-child {
  background: #50287e; }

#nav {
  background: #1bacc0; }

#nav li li a {
  background: rgba(80, 40, 126, 0.9);
  color: #fff; }

#nav li li a:hover {
  background: #1bacc0; }

.menu-icon {
  background: #50287e; }

.mobile-nav #nav li a:hover,
.mobile-nav #nav li a:focus {
  background: #1bacc0;
  color: #fff; }

.mobile-nav #nav li {
  background: #50287e; }

.mobile-nav #nav li.current a,
.mobile-nav #nav li.children a:hover {
  border-bottom: 1px solid #50287e; }

.mobile-nav #nav li li {
  background: #beb4b2; }

.mobile-nav #nav li li {
  background: #1bacc0; }

#header-inner .mobile-nav #nav li li a {
  color: #fff;
  background: #1bacc0;
  border-bottom: 1px solid #50287e; }

.mobile-nav a {
  border: 0;
  border-left: 0;
  border-right: 0;
  border-bottom: 1px solid #1bacc0; }

li a:before, li a:after {
  background: #fff; }

li a:hover,
li a:focus,
li.current a {
  background: #1bacc0; }

/*------------------------------------------------------------------------------
  Homepage View
------------------------------------------------------------------------------*/
#index {
  background: #666666; }

#home-mid {
  background: #50287e; }

#home-btm span.shader {
  background: #dbd1d0; }

.ql_bg {
  background-color: white; }

.ql_bg h2, .ql_bg p {
  color: #777777; }

.ql_bg:hover {
  background-color: #1bacc0;
  opacity: 1; }

.ql_bg:hover p {
  color: #fff; }

.ql_bg:hover h2 {
  color: #fff; }

@media only screen and (max-width: 775px) {
  .ql_bg {
    background-color: rgba(255, 255, 255, 0.6); } }

.times td,
.times p {
  color: #fff; }

#home-mid h2 {
  color: #a2be3a; }

#home-mid p {
  color: #1bacc0; }

/*------------------------------------------------------------------------------
  Subpage View
------------------------------------------------------------------------------*/
#subpage {
  background: #666666; }

#content {
  background: #c4c4c4; }

#content h1 {
  color: #545454; }

#banner {
  background: #fff; }

/*------------------------------------------------------------------------------
  Subpage Navigation
------------------------------------------------------------------------------*/
#side_nav li {
  padding: 0; }

#side_nav li.current a {
  background: #beb4b2;
  color: #fff; }

#sidenav li a:hover,
#side_nav li li.current a {
  background: #50287e; }

#sidenav li.current li.current a {
  background: #50287e; }

#sidenav li.current li.current li a {
  background: #d94539;
  color: #85211c; }

#sidenav li.current li.current li a:hover {
  text-decoration: underline; }

#sidenav li.current li.current li.current a {
  color: #fff;
  text-decoration: underline; }

/*------------------------------------------------------------------------------
  Full-Width View
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Search View
------------------------------------------------------------------------------*/
input.search-btn {
  background: #50287e;
  border: none; }

.search-results a {
  color: #50287e; }

.search-item a {
  color: #50287e; }

/*------------------------------------------------------------------------------
  Blog View
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Events View
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Sermons View
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Sorting Selectors
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Pagination
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
  Footer & Social Icons
------------------------------------------------------------------------------*/
footer li, footer li a {
  color: #a2be3a; }

footer li:first-child, footer li:first-child a {
  color: #dbd1d0; }

.social-head h3 {
  color: #bcbcbc; }

#social a {
  color: #bbbcbb; }

#social a:hover {
  color: #50287e; }

footer .church-info p,
.power-by {
  color: #bbbcbb; }

footer .church-info a {
  color: #bbbcbb; }

.power-by a {
  color: #bbbcbb; }

footer {
  background-color: #666666; }

.lbsTooltip {
  background: #e1dad9;
  border: 1px solid #545454;
  font-family: "proxima-nova", sans-serif;
  font-weight: 400; }

.lbsTooltipHeader {
  background: #fff;
  color: #545454;
  font-family: "proxima-nova", sans-serif; }

.lbsTooltipBody p, .lbsTooltipBody span {
  color: #545454;
  font-family: "proxima-nova", sans-serif; }

.lbsTooltipFooter {
  font-family: "proxima-nova", sans-serif; }

.lbsTooltipFooter a:link, .lbsTooltipFooter a:visited, .lbsTooltipFooter a:hover {
  color: #1bacc0;
  font-family: "proxima-nova", sans-serif; }

.lbsTooltipBody .verse-ref {
  color: #e1dad9; }

.media {
  background-color: #c4c4c4; }

.media-top .media-title {
  color: #545454; }

@media (max-width: 1160px) {
  .media-top {
    border-bottom: 1px solid #eceae6; } }

.media .tabset {
  border: 2px solid rgba(80, 40, 126, 0.9); }
  .media .tabset span {
    color: rgba(80, 40, 126, 0.9);
    background-color: #c4c4c4;
    border-right: 2px solid rgba(80, 40, 126, 0.9); }
    .media .tabset span:hover {
      background-color: #b7b7b7; }
    .media .tabset span.current {
      color: #fff;
      background-color: rgba(80, 40, 126, 0.9); }
  .media .tabset li:last-child span {
    border-right: 0; }

.pagination a {
  color: #7a7a7a;
  background-color: #9e9e9e;
  border-bottom: 1px solid #969696; }
  .pagination a:hover {
    color: #6e6e6e;
    background-color: #919191; }
  .pagination a.current {
    color: #fff;
    background-color: #1bacc0; }
  .pagination a.next {
    color: #fff;
    border-left: 1px solid #c4c4c4; }
    .pagination a.next:after {
      content: "";
      width: 0;
      height: 0;
      border-top: 6px solid transparent;
      border-bottom: 6px solid transparent;
      border-left: 7px solid #fff;
      position: absolute;
      top: 14px;
      right: 12px; }
  .pagination a.previous {
    color: #fff;
    border-right: 1px solid #c4c4c4; }
    .pagination a.previous:after {
      content: "";
      width: 0;
      height: 0;
      border-top: 6px solid transparent;
      border-bottom: 6px solid transparent;
      border-right: 7px solid #fff;
      position: absolute;
      top: 14px;
      left: 12px; }

.comment-bubble {
  color: #1bacc0;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -ms-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
  transition: color 0.1s linear; }
  .comment-bubble:hover {
    color: #137c8a; }
  .comment-bubble:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 8px solid #fff;
    border-right: 10px solid transparent; }
  .comment-bubble:before {
    content: "";
    width: 0;
    height: 0;
    border-top: 9px solid #e0e0e0;
    border-right: 11px solid transparent; }

.featured-posts .card {
  background-color: #f2f1ee;
  border-left: 1px solid #ebeae5;
  border-bottom: 1px solid #e9e7e2; }
  .featured-posts .card .card-info h4 a {
    color: #545454;
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear; }
    .featured-posts .card .card-info h4 a:hover {
      color: #353535; }
  .featured-posts .card .card-info .card-author-line, .featured-posts .card .card-info .card-excerpt {
    color: #545454; }
  .featured-posts .card .card-info .card-read-more-btn {
    color: rgba(80, 40, 126, 0.9);
    border: 2px solid rgba(80, 40, 126, 0.9);
    background: #f2f1ee; }
    .featured-posts .card .card-info .card-read-more-btn:hover {
      color: #fff;
      background: rgba(80, 40, 126, 0.9); }
  .featured-posts .card .card-info .card-excerpt a {
    color: rgba(80, 40, 126, 0.9);
    text-decoration: underline; }

.all-posts .post {
  border-bottom: 1px solid #eceae6; }
  .all-posts .post:last-child {
    border-bottom: 0; }
  .all-posts .post h4 a {
    color: #545454;
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear; }
    .all-posts .post h4 a:hover {
      color: #353535; }
  .all-posts .post .post-author-line {
    color: #828282; }
    .all-posts .post .post-author-line a {
      color: #1bacc0;
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear; }
      .all-posts .post .post-author-line a:hover {
        color: #158493; }
  .all-posts .post .post-date, .all-posts .post .post-excerpt p {
    color: #545454; }
  .all-posts .post .post-excerpt a {
    color: rgba(80, 40, 126, 0.9);
    border: 2px solid rgba(80, 40, 126, 0.9);
    background: #c4c4c4; }
    .all-posts .post .post-excerpt a:hover {
      color: #fff;
      background: rgba(80, 40, 126, 0.9); }

.blog-index .blog-right {
  color: #545454;
  background-color: #ababab; }
  .blog-index .blog-right .podcast-btn {
    color: rgba(80, 40, 126, 0.9);
    border-bottom: 1px solid #c4c4c4; }
    .blog-index .blog-right .podcast-btn:hover {
      background-color: #9e9e9e; }
  .blog-index .blog-right .sidebar-wrap {
    border-bottom: 1px solid #c4c4c4; }
    .blog-index .blog-right .sidebar-wrap:last-child {
      border-bottom: 1px solid #9e9e9e; }
  .blog-index .blog-right h5.hover:hover {
    background-color: #9e9e9e; }
  .blog-index .blog-right .post-archives li span {
    color: #545454; }
  .blog-index .blog-right li a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: rgba(80, 40, 126, 0.9); }
    .blog-index .blog-right li a:hover {
      color: rgba(31, 15, 49, 0.9); }
  .blog-index .blog-right li span, .blog-index .blog-right .post-months li span {
    color: #787878; }

.blog-post .blog-left .post-top {
  border-bottom: 1px solid #eceae6; }

.blog-post .blog-left .post-title {
  color: #545454; }

.blog-post .blog-left .post-info {
  color: #545454; }
  .blog-post .blog-left .post-info a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: #1bacc0; }
    .blog-post .blog-left .post-info a:hover {
      color: #137c8a; }

.blog-post .blog-left .cms-output p:first-of-type {
  color: #545454; }

.comment-count, .comment-leave {
  color: #c4c4c4;
  background: #545454; }

.comment {
  color: #545454;
  border-bottom: 1px solid #eceae6; }
  .comment a {
    color: #545454;
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear; }
    .comment a:hover {
      color: #2e2e2e; }
  .comment .comment-date {
    color: #707070; }

.comment-form {
  color: #545454; }
  .comment-form input, .comment-form textarea {
    color: #545454;
    background-color: #fff;
    border: 1px solid #e1ded8; }
  .comment-form #comment-submit {
    color: #fff;
    background-color: rgba(80, 40, 126, 0.9); }
    .comment-form #comment-submit:hover {
      background-color: rgba(55, 28, 87, 0.9); }
  .comment-form #comment-status {
    color: #1bacc0; }
  .comment-form #error {
    color: #c0392b; }

.blog-post .blog-right {
  background-color: #ababab; }
  .blog-post .blog-right .post-share {
    border-bottom: 1px solid #c4c4c4; }
    .blog-post .blog-right .post-share .share-text {
      color: #454545; }
  .blog-post .blog-right .more-posts {
    color: #545454; }
    .blog-post .blog-right .more-posts a {
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear;
      color: rgba(80, 40, 126, 0.9); }
      .blog-post .blog-right .more-posts a:hover {
        color: rgba(51, 25, 80, 0.9); }

.blogcast.tablet-only {
  color: #545454;
  background-color: #c4c4c4;
  border: 1px solid #787878; }
  .blogcast.tablet-only:hover {
    color: #c4c4c4;
    background-color: #787878; }

.blog-filter {
  color: #fff;
  border: 1px solid #919191;
  background-color: #919191; }
  .blog-filter:hover {
    background-color: #787878; }

.style-wrap-arrow:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 5.5px solid transparent;
  border-right: 5.5px solid transparent;
  border-top: 6px solid #fff;
  position: absolute;
  top: 22px;
  right: 34px; }

.featured-event {
  border-bottom: 1px solid #ababab; }
  .featured-event .featured-hero .circle {
    color: #545454;
    background: #fff; }
  .featured-event .featured-info .featured-event-title {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: #545454; }
    .featured-event .featured-info .featured-event-title:hover {
      color: #2e2e2e; }
  .featured-event .featured-info .featured-event-time {
    color: #545454; }
  .featured-event .featured-info .featured-categories {
    color: #707070; }
    .featured-event .featured-info .featured-categories .category {
      color: #545454; }
      .featured-event .featured-info .featured-categories .category:after {
        content: ", ";
        color: #707070; }
      .featured-event .featured-info .featured-categories .category:last-child:after {
        content: ""; }
  .featured-event .featured-info .featured-event-summary {
    color: #545454; }
    .featured-event .featured-info .featured-event-summary a {
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear;
      color: #1bacc0; }
      .featured-event .featured-info .featured-event-summary a:hover {
        color: #158493; }
  .featured-event .featured-info .mobile-title-line {
    color: #545454; }

.events-list .month-label {
  color: #fff;
  background: rgba(80, 40, 126, 0.9); }
  @media (max-width: 720px) {
    .events-list .month-label:before, .events-list .month-label:after {
      background: rgba(80, 40, 126, 0.9); } }

.events-list .list-info-block {
  border-bottom: 1px solid #ababab;
  color: #545454; }
  .events-list .list-info-block .list-title a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: #545454; }
    .events-list .list-info-block .list-title a:hover {
      color: #2e2e2e; }
    @media (max-width: 720px) {
      .events-list .list-info-block .list-title a {
        -webkit-transition: color 0.1s linear;
        -moz-transition: color 0.1s linear;
        -ms-transition: color 0.1s linear;
        -o-transition: color 0.1s linear;
        transition: color 0.1s linear;
        color: rgba(80, 40, 126, 0.9); }
        .events-list .list-info-block .list-title a:hover {
          color: rgba(51, 25, 80, 0.9); } }

.event-detail .event-detail-title {
  color: #545454; }

.event-detail-info {
  color: #545454; }
  .event-detail-info .event-detail-coordinator a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: #1bacc0; }
    .event-detail-info .event-detail-coordinator a:hover {
      color: #137c8a; }

.event-detail .event-right .more-events {
  color: #545454;
  background-color: #ababab; }
  .event-detail .event-right .more-events a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: rgba(80, 40, 126, 0.9); }
    .event-detail .event-right .more-events a:hover {
      color: rgba(51, 25, 80, 0.9); }

.mobile-event-map-button, .event-map-button {
  color: rgba(19, 9, 29, 0.9);
  font-weight: 400 !important;
  color: #fff;
  background-color: rgba(80, 40, 126, 0.9); }
  .mobile-event-map-button:hover, .event-map-button:hover {
    background: rgba(92, 46, 145, 0.9); }

.events-calendar .calendar caption {
  color: #fff;
  background-color: rgba(80, 40, 126, 0.9); }
  .events-calendar .calendar caption .prevMonth a, .events-calendar .calendar caption .nextMonth a {
    border-right: 1px solid rgba(51, 25, 80, 0.9); }
    .events-calendar .calendar caption .prevMonth a:hover, .events-calendar .calendar caption .nextMonth a:hover {
      background-color: rgba(92, 46, 145, 0.9); }

.events-calendar .calendar thead, .events-calendar .calendar td {
  background-color: #c4c4c4;
  background-color: #dedede; }

.events-calendar .calendar thead {
  color: #454545;
  border: 1px solid #919191; }

.events-calendar .calendar td {
  color: #5e5e5e;
  border: 1px solid #919191; }

.events-calendar .calendar li > a {
  -webkit-transition: color 0.1s linear;
  -moz-transition: color 0.1s linear;
  -ms-transition: color 0.1s linear;
  -o-transition: color 0.1s linear;
  transition: color 0.1s linear;
  color: #545454; }
  .events-calendar .calendar li > a:hover {
    color: #7a7a7a; }

.events-list .category-button, .events-calendar .category-button {
  color: #fff;
  background: rgba(68, 34, 107, 0.9);
  border: 1px solid rgba(51, 25, 80, 0.9); }
  .events-list .category-button:hover, .events-calendar .category-button:hover {
    background: rgba(87, 44, 138, 0.9); }
  .events-list .category-button:after, .events-calendar .category-button:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5.5px solid transparent;
    border-right: 5.5px solid transparent;
    border-top: 6px solid #fff; }

.events-list .category-box, .events-calendar .category-box {
  background: #fff;
  -webkit-box-shadow: 0 2px 9px #BBB;
  -moz-box-shadow: 0 2px 9px #BBB;
  -ms-box-shadow: 0 2px 9px #BBB;
  -o-box-shadow: 0 2px 9px #BBB;
  box-shadow: 0 2px 9px #BBB; }
  .events-list .category-box:before, .events-calendar .category-box:before {
    content: "";
    width: 0;
    height: 0;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-bottom: 6px solid #fff; }

.events-list .category-box, .events-calendar .category-box {
  color: #545454; }

.events-list .event-mobile-filter, .events-calendar .event-mobile-filter {
  color: #fff;
  border: 1px solid #919191;
  background-color: #919191; }
  .events-list .event-mobile-filter:hover, .events-calendar .event-mobile-filter:hover {
    background-color: #787878; }

.event-hover-outer {
  background-color: #fff;
  -webkit-box-shadow: 0 1px 5px #BBB;
  -moz-box-shadow: 0 1px 5px #BBB;
  -ms-box-shadow: 0 1px 5px #BBB;
  -o-box-shadow: 0 1px 5px #BBB;
  box-shadow: 0 1px 5px #BBB; }
  .event-hover-outer .event-hover-title {
    color: #545454; }
    .event-hover-outer .event-hover-title a {
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear;
      color: rgba(80, 40, 126, 0.9); }
      .event-hover-outer .event-hover-title a:hover {
        color: rgba(109, 55, 172, 0.9); }
  .event-hover-outer .event-hover-desc {
    color: #7a7a7a; }
    .event-hover-outer .event-hover-desc a {
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear;
      color: #1bacc0; }
      .event-hover-outer .event-hover-desc a:hover {
        color: #158493; }

.sermon-index .media-top .sermon-podcast-button {
  color: #545454;
  background-color: #c4c4c4;
  border: 1px solid #787878; }
  .sermon-index .media-top .sermon-podcast-button:hover {
    color: #c4c4c4;
    background-color: #787878; }

.sermon-index .media-top .style-wrap-arrow:after {
  right: 20px; }

.sermon-index .media-top .sermon-mobile-filter {
  color: #fff;
  border: 1px solid #919191;
  border-bottom: 1px solid #878787;
  background-color: #919191; }
  .sermon-index .media-top .sermon-mobile-filter:hover {
    background-color: #787878; }

.media .tabset.sort-tabs {
  border: 0; }
  .media .tabset.sort-tabs span {
    border: 0;
    color: #fff;
    background-color: #969696;
    border-bottom: 1px solid #878787; }
    .media .tabset.sort-tabs span:hover {
      background-color: #878787; }
    .media .tabset.sort-tabs span.current {
      background-color: rgba(80, 40, 126, 0.9);
      border-bottom: 1px solid rgba(65, 33, 103, 0.9); }
  .media .tabset.sort-tabs li:last-child span {
    border-right: 0; }

.filter-by-info {
  color: #878787; }

.series-hidden .series-hidden-title {
  color: #545454; }

.series-hidden .series-hidden-button {
  color: #fff;
  background-color: #969696;
  border-bottom: 1px solid #878787; }
  .series-hidden .series-hidden-button:hover {
    background-color: #878787; }

.current-series.sermon-index-view .series-banner {
  background: rgba(80, 40, 126, 0.9); }
  .current-series.sermon-index-view .series-banner .current-series-info {
    color: #fff; }
    .current-series.sermon-index-view .series-banner .current-series-info h4 {
      color: rgba(0, 0, 0, 0.9); }
    .current-series.sermon-index-view .series-banner .current-series-info a {
      color: #919191; }
  .current-series.sermon-index-view .series-banner .left-banner, .current-series.sermon-index-view .series-banner .right-banner {
    background: rgba(80, 40, 126, 0.9); }
  .current-series.sermon-index-view .series-banner:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 29px solid transparent;
    border-right: 29px solid transparent;
    border-top: 14px solid rgba(80, 40, 126, 0.9); }

.all-sermons.sermon-index-view {
  border-top: 1px solid #9e9e9e; }

.sermon-listing {
  border-bottom: 1px solid #9e9e9e; }
  .sermon-listing .sermon-listing-info {
    color: #545454; }
    .sermon-listing .sermon-listing-info .sermon-listing-title {
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear;
      color: #545454; }
      .sermon-listing .sermon-listing-info .sermon-listing-title:hover {
        color: #2e2e2e; }
    .sermon-listing .sermon-listing-info .sermon-listing-details a {
      -webkit-transition: color 0.1s linear;
      -moz-transition: color 0.1s linear;
      -ms-transition: color 0.1s linear;
      -o-transition: color 0.1s linear;
      transition: color 0.1s linear;
      color: #1bacc0; }
      .sermon-listing .sermon-listing-info .sermon-listing-details a:hover {
        color: #158493; }

.sermon-listing-tabs {
  -webkit-box-shadow: 0 1px 6px #b7b7b7;
  -moz-box-shadow: 0 1px 6px #b7b7b7;
  -ms-box-shadow: 0 1px 6px #b7b7b7;
  -o-box-shadow: 0 1px 6px #b7b7b7;
  box-shadow: 0 1px 6px #b7b7b7; }
  @media (max-width: 720px) {
    .sermon-listing-tabs {
      -webkit-box-shadow: none;
      box-shadow: none; } }
  .sermon-listing-tabs .sermon-media-tab {
    color: #545454;
    background-color: #fff;
    margin-right: 1px; }
    .sermon-listing-tabs .sermon-media-tab:hover {
      background-color: #ababab; }
    @media (max-width: 720px) {
      .sermon-listing-tabs .sermon-media-tab {
        margin-right: 0; } }
  .sermon-listing-tabs li:last-child .sermon-media-tab {
    margin-right: 0; }
  .sermon-listing-tabs .downloads-tab:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #545454; }
  .sermon-listing-tabs .sermon-downloads {
    -webkit-box-shadow: 0 1px 6px #b7b7b7;
    -moz-box-shadow: 0 1px 6px #b7b7b7;
    -ms-box-shadow: 0 1px 6px #b7b7b7;
    -o-box-shadow: 0 1px 6px #b7b7b7;
    box-shadow: 0 1px 6px #b7b7b7; }
    .sermon-listing-tabs .sermon-downloads a, .sermon-listing-tabs .sermon-downloads i {
      color: #545454; }
    .sermon-listing-tabs .sermon-downloads li {
      background-color: #fff;
      margin-bottom: 1px; }
      .sermon-listing-tabs .sermon-downloads li:hover {
        background-color: #ababab; }
      .sermon-listing-tabs .sermon-downloads li:last-child {
        margin-bottom: 0; }

.filter-series .series-group:hover .series-title {
  color: #353535; }

.filter-series .series-title {
  color: #545454; }

.filter-date h4 {
  color: #c4c4c4;
  background: #545454; }

.filter-date li {
  color: #848484; }
  .filter-date li a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: rgba(80, 40, 126, 0.9); }
    .filter-date li a:hover {
      color: rgba(31, 15, 49, 0.9); }

.filter-date .sermon-year-button {
  -webkit-box-shadow: 0 1px 3px #b7b7b7;
  -moz-box-shadow: 0 1px 3px #b7b7b7;
  -ms-box-shadow: 0 1px 3px #b7b7b7;
  -o-box-shadow: 0 1px 3px #b7b7b7;
  box-shadow: 0 1px 3px #b7b7b7;
  color: #545454;
  background: #fff; }
  .filter-date .sermon-year-button:hover {
    color: #fff;
    background: rgba(80, 40, 126, 0.9); }

.filter-scripture h4 {
  color: #c4c4c4;
  background: #545454; }

.filter-scripture li {
  color: #848484; }
  .filter-scripture li a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: rgba(80, 40, 126, 0.9); }
    .filter-scripture li a:hover {
      color: rgba(31, 15, 49, 0.9); }
  .filter-scripture li span {
    color: #fff;
    background-color: #999999; }

.filter-speaker {
  color: #545454; }
  .filter-speaker h4 {
    color: #c4c4c4;
    background: #545454; }
  .filter-speaker .speaker-block {
    border-bottom: 1px solid #9e9e9e; }
    .filter-speaker .speaker-block:last-child {
      border-bottom: 0; }
    .filter-speaker .speaker-block .speaker-info a {
      color: rgba(80, 40, 126, 0.9);
      border-bottom: 1px solid rgba(80, 40, 126, 0.9); }
      .filter-speaker .speaker-block .speaker-info a:hover {
        color: rgba(31, 15, 49, 0.9);
        border-bottom: 1px solid rgba(31, 15, 49, 0.9); }
    .filter-speaker .speaker-block .speaker-page-button {
      -webkit-box-shadow: 0 1px 4px #b7b7b7;
      -moz-box-shadow: 0 1px 4px #b7b7b7;
      -ms-box-shadow: 0 1px 4px #b7b7b7;
      -o-box-shadow: 0 1px 4px #b7b7b7;
      box-shadow: 0 1px 4px #b7b7b7;
      color: #545454;
      background: #fff; }
      .filter-speaker .speaker-block .speaker-page-button:hover {
        color: #fff;
        background: rgba(80, 40, 126, 0.9); }

.filter-topic h4 {
  color: #c4c4c4;
  background: #545454; }

.filter-topic li {
  color: #848484; }
  .filter-topic li a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: rgba(80, 40, 126, 0.9); }
    .filter-topic li a:hover {
      color: rgba(31, 15, 49, 0.9); }
  .filter-topic li span {
    color: #fff;
    background-color: #999999; }

.sermon-detail .sermon-detail-top {
  color: #545454; }
  .sermon-detail .sermon-detail-top p span a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: #1bacc0; }
    .sermon-detail .sermon-detail-top p span a:hover {
      color: #158493; }
  .sermon-detail .sermon-detail-top .sermon-listing-tabs {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    border: 0; }
    .sermon-detail .sermon-detail-top .sermon-listing-tabs .sermon-media-tab {
      -webkit-box-shadow: 0 1px 4px #b7b7b7;
      -moz-box-shadow: 0 1px 4px #b7b7b7;
      -ms-box-shadow: 0 1px 4px #b7b7b7;
      -o-box-shadow: 0 1px 4px #b7b7b7;
      box-shadow: 0 1px 4px #b7b7b7; }

.sermon-detail .cms-output {
  border-top: 1px solid #9e9e9e;
  padding-top: 20px; }

.sermon-detail .sermon-detail-right .more-sermons {
  color: #545454;
  background-color: #ababab; }
  .sermon-detail .sermon-detail-right .more-sermons a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: rgba(80, 40, 126, 0.9); }
    .sermon-detail .sermon-detail-right .more-sermons a:hover {
      color: rgba(51, 25, 80, 0.9); }

.sermon-detail .sermon-detail-right .speaker-detail-button {
  color: rgba(19, 9, 29, 0.9);
  font-weight: 400 !important;
  color: #fff;
  background-color: rgba(80, 40, 126, 0.9); }
  .sermon-detail .sermon-detail-right .speaker-detail-button:hover {
    background: rgba(92, 46, 145, 0.9); }

#subpage #churches .cf-tabs {
  border: 2px solid rgba(80, 40, 126, 0.9);
  border-radius: 4px; }
  #subpage #churches .cf-tabs li {
    color: rgba(80, 40, 126, 0.9);
    background: #fff; }
    #subpage #churches .cf-tabs li:hover {
      background-color: rgba(80, 40, 126, 0.9);
      color: #fff; }
  #subpage #churches .cf-tabs li.current {
    background: rgba(80, 40, 126, 0.9);
    color: #fff; }

#subpage #churches .cf-map .cf-infobox-content {
  background: #fff; }

#subpage #churches .cf-list-tab-holder.cf-tab ul li {
  background-color: #969696;
  color: #fff;
  border-bottom: 1px solid #878787; }

#subpage #churches .cf-list-tab-holder.cf-tab ul li.current {
  background-color: rgba(80, 40, 126, 0.9);
  border-bottom: 1px solid rgba(65, 33, 103, 0.9); }

#subpage #churches .cf-list-tab-holder.cf-tab ul li:hover {
  background-color: #878787;
  border-bottom: 1px solid #878787; }

#subpage #churches .cf-header-bar {
  background: rgba(80, 40, 126, 0.9);
  border: 1px solid rgba(80, 40, 126, 0.9); }
  #subpage #churches .cf-header-bar label {
    color: #fff; }
    #subpage #churches .cf-header-bar label .select {
      text-shadow: 0 0 1px rgba(80, 40, 126, 0.9); }
  #subpage #churches .cf-header-bar a {
    background: #fff;
    color: rgba(80, 40, 126, 0.9); }
    #subpage #churches .cf-header-bar a:hover {
      background-color: #b7b7b7; }

#subpage #churches div.cf-church-by-continent div.cf-continent div.cf-continent-church {
  border-bottom: 1px solid #9e9e9e; }
  #subpage #churches div.cf-church-by-continent div.cf-continent div.cf-continent-church .cf-continent-info h4 a {
    -webkit-transition: color 0.1s linear;
    -moz-transition: color 0.1s linear;
    -ms-transition: color 0.1s linear;
    -o-transition: color 0.1s linear;
    transition: color 0.1s linear;
    color: #545454; }
    #subpage #churches div.cf-church-by-continent div.cf-continent div.cf-continent-church .cf-continent-info h4 a:hover {
      color: #2e2e2e; }
  #subpage #churches div.cf-church-by-continent div.cf-continent div.cf-continent-church .cf-continent-details a {
    background-color: #fff;
    color: #545454;
    border: 1px solid #9e9e9e;
    -webkit-box-shadow: 0 1px 6px #b7b7b7;
    -moz-box-shadow: 0 1px 6px #b7b7b7;
    -ms-box-shadow: 0 1px 6px #b7b7b7;
    -o-box-shadow: 0 1px 6px #b7b7b7;
    box-shadow: 0 1px 6px #b7b7b7;
    color: #545454;
    background-color: #fff;
    border: 1px solid #ababab; }
    @media (max-width: 720px) {
      #subpage #churches div.cf-church-by-continent div.cf-continent div.cf-continent-church .cf-continent-details a {
        -webkit-box-shadow: 0 1px 6px #b7b7b7;
        -moz-box-shadow: 0 1px 6px #b7b7b7;
        -ms-box-shadow: 0 1px 6px #b7b7b7;
        -o-box-shadow: 0 1px 6px #b7b7b7;
        box-shadow: 0 1px 6px #b7b7b7; } }
    #subpage #churches div.cf-church-by-continent div.cf-continent div.cf-continent-church .cf-continent-details a:hover {
      background-color: #ababab;
      color: #545454; }

div#church #event-content ul#event-meta li {
  color: #545454; }

#gmap p.full a {
  color: rgba(19, 9, 29, 0.9);
  font-weight: 400 !important;
  color: #fff;
  background-color: rgba(80, 40, 126, 0.9); }
  #gmap p.full a:hover {
    background: rgba(92, 46, 145, 0.9); }

.small-groups #content .media .groups-header.media-top ::-webkit-input-placeholder {
  color: #6e6e6e !important; }

.small-groups #content .media .groups-header.media-top ::-moz-placeholder {
  /* Firefox 19+ */
  color: #6e6e6e !important; }

.small-groups #content .media .groups-header.media-top :-ms-input-placeholder {
  color: #6e6e6e !important; }

.small-groups #content .media .groups-header.media-top .search-box {
  background: #fff; }

.small-groups #content .media .groups-header.media-top .group-search-icon {
  color: #1bacc0; }

.small-groups #content .media .groups-tagging {
  color: #545454; }
  .small-groups #content .media .groups-tagging .group-tags li {
    border: 1px solid #d4d4d4; }
    @media (max-width: 720px) {
      .small-groups #content .media .groups-tagging .group-tags li {
        border: none; } }
    .small-groups #content .media .groups-tagging .group-tags li:last-child {
      border: 0; }
    .small-groups #content .media .groups-tagging .group-tags li span {
      color: #bababa; }
      .small-groups #content .media .groups-tagging .group-tags li span:hover {
        color: #1bacc0; }
  .small-groups #content .media .groups-tagging .clear-all-button {
    color: #1bacc0; }
    .small-groups #content .media .groups-tagging .clear-all-button:hover {
      color: #2dcbe1; }

.small-groups #content .media .groups-data thead tr {
  background: rgba(80, 40, 126, 0.9); }
  .small-groups #content .media .groups-data thead tr td {
    color: #fff; }
  .small-groups #content .media .groups-data thead tr select {
    color: #fff;
    background: rgba(68, 34, 107, 0.9);
    border: 1px solid rgba(43, 22, 68, 0.9); }
    .small-groups #content .media .groups-data thead tr select:hover {
      background: rgba(85, 42, 134, 0.9); }
  .small-groups #content .media .groups-data thead tr .select-wrap {
    position: relative; }
    .small-groups #content .media .groups-data thead tr .select-wrap:after {
      content: "";
      width: 0;
      height: 0;
      border-left: 5.5px solid transparent;
      border-right: 5.5px solid transparent;
      border-top: 6px solid #fff;
      position: absolute;
      top: 16px;
      right: 27px; }
      @media (max-width: 1160px) {
        .small-groups #content .media .groups-data thead tr .select-wrap:after {
          right: 12px; } }

.small-groups #content .media .groups-data tbody {
  color: #616161; }
  .small-groups #content .media .groups-data tbody tr.visible:nth-last-child(3) td, .small-groups #content .media .groups-data tbody tr.visible:nth-last-child(2) td {
    border-bottom: 1px solid #d6d2c9; }
  .small-groups #content .media .groups-data tbody tr.visible:nth-last-child(3).shown td {
    border-bottom: 0; }
  .small-groups #content .media .groups-data tbody tr.visible td {
    border-top: 1px solid #d6d2c9;
    background-color: transparent; }
    .small-groups #content .media .groups-data tbody tr.visible td:first-child {
      border-left: 1px solid #c4c4c4; }
    .small-groups #content .media .groups-data tbody tr.visible td:last-child {
      border-right: 1px solid #c4c4c4; }
  .small-groups #content .media .groups-data tbody tr.visible:first-child td {
    border-top: 0; }
  .small-groups #content .media .groups-data tbody tr.visible:first-child.shown td {
    border-top: 1px solid #d6d2c9; }
  .small-groups #content .media .groups-data tbody tr.visible .show-button {
    color: #d4d4d4; }
    .small-groups #content .media .groups-data tbody tr.visible .show-button.shown {
      color: #545454; }
  .small-groups #content .media .groups-data tbody tr.visible.shown td:first-child {
    border-left: 1px solid #d6d2c9; }
  .small-groups #content .media .groups-data tbody tr.visible.shown td:last-child {
    border-right: 1px solid #d6d2c9; }
  @media (max-width: 1160px) {
    .small-groups #content .media .groups-data tbody tr.visible.shown td:nth-child(4) {
      border-right: 1px solid #d6d2c9; } }
  .small-groups #content .media .groups-data tbody tr.hidden td {
    border-right: 1px solid #d6d2c9;
    border-left: 1px solid #d6d2c9; }
  .small-groups #content .media .groups-data tbody tr.hidden:nth-last-child(2) td {
    border-bottom: 1px solid #d6d2c9; }
  .small-groups #content .media .groups-data tbody tr.hidden .hidden-content h3 {
    color: rgba(80, 40, 126, 0.9); }
  .small-groups #content .media .groups-data tbody tr.hidden .hidden-content strong {
    color: #545454; }
  .small-groups #content .media .groups-data tbody tr.shown {
    background: #fff; }
    .small-groups #content .media .groups-data tbody tr.shown .email-leader-button {
      color: #fff;
      background: #1bacc0; }
      .small-groups #content .media .groups-data tbody tr.shown .email-leader-button:hover {
        background: #24c9e0; }

.small-groups #content .media .groups-pagination li a {
  color: #545454;
  border-top: 1px solid #d6d2c9;
  border-bottom: 1px solid #d6d2c9; }
  .small-groups #content .media .groups-pagination li a:hover {
    background: #eceae6; }

.small-groups #content .media .groups-pagination li:first-child a {
  color: #1bacc0;
  border-left: 1px solid #d6d2c9;
  border-right: 1px solid #d6d2c9; }
  @media (max-width: 720px) {
    .small-groups #content .media .groups-pagination li:first-child a {
      border-right: 0; } }

.small-groups #content .media .groups-pagination li:last-child a {
  color: #1bacc0;
  border-left: 1px solid #d6d2c9;
  border-right: 1px solid #d6d2c9; }

.small-groups #content .media .groups-pagination li:first-child:before {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 6px solid #1bacc0;
  position: absolute;
  left: 12px;
  top: 4px; }
  @media (max-width: 720px) {
    .small-groups #content .media .groups-pagination li:first-child:before {
      top: 15px; } }

.small-groups #content .media .groups-pagination li:last-child:before {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 6px solid #1bacc0;
  position: absolute;
  right: 12px;
  top: 4px; }
  @media (max-width: 720px) {
    .small-groups #content .media .groups-pagination li:last-child:before {
      top: 15px; } }

.small-groups #content .media .groups-pagination li.active a {
  color: #fff;
  background: #1bacc0; }

.small-groups #content .media .groups-pagination .disabled a {
  color: #d4d4d4 !important; }

.small-groups #content .media .groups-pagination .disabled:first-child:before {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 6px solid #d4d4d4; }

.small-groups #content .media .groups-pagination .disabled:last-child:before {
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 6px solid #d4d4d4; }

.groups-modal-wrap.wrap-background, .footer-overlay.wrap-background {
  background-color: rgba(130, 130, 130, 0.4); }

.groups-modal {
  color: #545454;
  background: #fff;
  -webkit-box-shadow: 0 5px 29px rgba(4, 4, 4, 0.22);
  -moz-box-shadow: 0 5px 29px rgba(4, 4, 4, 0.22);
  -ms-box-shadow: 0 5px 29px rgba(4, 4, 4, 0.22);
  -o-box-shadow: 0 5px 29px rgba(4, 4, 4, 0.22);
  box-shadow: 0 5px 29px rgba(4, 4, 4, 0.22); }
  .groups-modal .groups-modal-close {
    color: #545454; }
    .groups-modal .groups-modal-close:hover {
      color: #8c8c8c; }
  .groups-modal input, .groups-modal textarea {
    border: 1px solid rgba(4, 4, 4, 0.15);
    -webkit-box-shadow: inset 2.5px 4.3px 5px rgba(4, 4, 4, 0.02);
    -moz-box-shadow: inset 2.5px 4.3px 5px rgba(4, 4, 4, 0.02);
    -ms-box-shadow: inset 2.5px 4.3px 5px rgba(4, 4, 4, 0.02);
    -o-box-shadow: inset 2.5px 4.3px 5px rgba(4, 4, 4, 0.02);
    box-shadow: inset 2.5px 4.3px 5px rgba(4, 4, 4, 0.02); }
  .groups-modal .email-submit-button {
    border: 0;
    color: #fff;
    background: #1bacc0; }
    .groups-modal .email-submit-button:hover {
      background: #24c9e0; }
  .groups-modal .status.success li {
    color: #1bacc0; }

.campus-selector {
  color: #545454; }
  .campus-selector h5 {
    color: #5c5c5c; }
  .campus-selector span {
    background: #fff; }
    .campus-selector span:after {
      content: "";
      width: 0;
      height: 0;
      border-left: 5px solid transparent;
      border-right: 5px solid transparent;
      border-top: 6px solid #545454;
      position: absolute;
      content: "";
      top: 12px;
      right: 10px; }
  .campus-selector .campus-list {
    background: #fff; }
    .campus-selector .campus-list a {
      color: #545454;
      background: #fff; }
      .campus-selector .campus-list a:hover {
        color: #fff;
        background: #1bacc0; }

.campus-selector-v2 {
  background: rgba(80, 40, 126, 0.9); }
  .campus-selector-v2 .campus-selector-tabs h5 {
    color: #fff; }
  .campus-selector-v2 .campus-selector-tabs a {
    background: rgba(92, 46, 145, 0.9);
    color: rgba(6, 3, 10, 0.9); }
    .campus-selector-v2 .campus-selector-tabs a:hover {
      background: rgba(130, 71, 197, 0.9); }
  .campus-selector-v2 .campus-selector-tabs li.current a {
    background: rgba(130, 71, 197, 0.9); }
  .campus-selector-v2 .campus-selector-dropdown h5 {
    color: #fff;
    background: rgba(92, 46, 145, 0.9); }
    .campus-selector-v2 .campus-selector-dropdown h5:hover {
      background: rgba(105, 52, 165, 0.9); }
    .campus-selector-v2 .campus-selector-dropdown h5.open {
      background: rgba(92, 46, 145, 0.9) !important; }
  .campus-selector-v2 .campus-selector-dropdown a {
    color: rgba(6, 3, 10, 0.9);
    background: rgba(92, 46, 145, 0.9); }
    .campus-selector-v2 .campus-selector-dropdown a:hover {
      color: #fff;
      background: rgba(6, 3, 10, 0.9); }

@media only screen and (max-width: 775px) {
  .menu-icon span.search {
    background: #76777a; } }

#nav li a {
  padding: 27px 30px 30px 30px; }
